/*!
 * j_ni-po basic stylesheet
 */

/*header*/
/*========= ナビゲーションのためのCSS ===============*/


@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700&family=Zen+Kaku+Gothic+New:wght@300;400;500;700&display=swap');

body{
  margin: 0px;
  font-family: 'Jost','Zen Kaku Gothic New', sans-serif;
}
a{
  color: black;
}
#g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
  top:-120%;
    left:0;
  width:100%;
    height: 100vh;/*ナビの高さ*/
  background-color: #fff;
  background-image:url('./img/hamburger menu03.png');
  background-repeat: no-repeat;
  background-size: 800px;
  transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive{
    top: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}


/*リストのレイアウト設定*/


/*========= ボタンのためのCSS ===============*/
.openbtn1{
  position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
  top:32px;
  right: 8px;
  cursor: pointer;
    width: 50px;
    height:50px;
}

/*×に変化*/
.openbtn1 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
  background-color: #000;
    width: 45%;
  }

.openbtn1 span:nth-of-type(1) {
  top:15px;
}

.openbtn1 span:nth-of-type(2) {
  top:23px;
}

.openbtn1 span:nth-of-type(3) {
  top:31px;
}

.openbtn1.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn1.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn1.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}
.openbtn1 span:nth-of-type(3)::after {
	position: absolute;
	top:5px;
	left:-2px;
	text-transform: uppercase;
}

.openbtn1.active span:nth-of-type(3)::after {
	content:"Close";/*3つ目の要素のafterにClose表示を指定*/
  transform: translateY(0) rotate(-45deg);
	top:0px;
	left:-7px;
}




#header{
  padding: 20px;
  position: fixed;
  width: 100%;
  background: white;
  height: 110px;
  z-index: 999;
}

section{
  padding:100px 30px;
}

section:nth-child(2n){
  background:#f3f3f3;
}

#footer{
  background:#F7F7F7;
  padding:40px 0px 40px 0px;
}

.header_pc_navi{
  overflow: hidden;
  list-style: none;
  text-align: right;
}
.header_pc_navi a{
  color: black;
}
.header_pc_navi li{
  list-style: none;
  display: inline;
  padding-left: 15px;
  font-weight: bold;
  font-size: 18px;
}

.clear_left{
  clear: left;
}
.header_img1{
    display: block;
}

.mr_100{
  margin-right: 100px;
}

.header_insta{
  position:fixed;
  z-index: 999;
  /*ナビのスタート位置と形状*/
  top:40px;
  right:60px;
}

.mt_20{
    margin-top: 20px;
}

.mt_100{
  margin-top: 100px;
}

.han_title_p{
  font-size: 45px;
  line-height: 70px;
  font-weight: bold;
}
.han_navi_ul1{
  list-style:none;
  padding-left: 0px;
}
.han_navi_ul1 li{
  font-size: 25px;
  margin-bottom: 22px;
  font-weight: 500;
}
.han_navi_ul1 a{
  color: black;
}
.han_navi_ul2{
  list-style-type: "ー ";
}
.han_navi_ul2 li{
  font-size: 18px;
  margin-bottom: 10px;
}
.han_li_a1{
    color: #8E4C2B !important;
    font-weight: bold;
}
.footer_ul1{
  padding-left: 0px;
}
.footer_ul1 li{
    list-style: none;
}

.footer_p1{
  font-size:12px;
  line-height: 20px;
}

.footer_copy{
  font-size:10px;
}

.mb_0{
  margin-bottom: 0px;
}

.mb_20{
  margin-bottom: 20px;
}

.mt_0{
  margin-top: 0px;
}

.han_navi_sp_body{
  display: none;
}

.mt_120{
  margin-top: 120px;
}

.header_sp_navi li{
  list-style:none;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}
.sp_li_a{
  color: black;
}

.pt_110{
  padding-top: 110px;
}

/* フローティングバナーのラップ要素 */
#fixed_right_banner
{
    /* 右端の上から20pxの位置に固定表示 */
    position: fixed;
    top: 200px;
    right: 0;
    z-index: 999;
}

/* 画像の共通設定 */
#fixed_right_banner > *
{
    clear: both;
    float: right;
    /* 横幅 */
    width: 65px;

    /* 最初にあらかじめ右側を10px詰めて表示。 */
    margin-right: -15px;
}

/* 2個目以降の画像の上部に余白を作る */
#fixed_right_banner > * ~ * { margin-top: 20px; }

/* リンク要素 */
#fixed_right_banner > a
{
    /* ブロック要素に変更 */
    display: block;
    writing-mode: vertical-lr;
    border-top:  1px solid #8E4C2B;
    border-left:  1px solid #8E4C2B;
    border-bottom:  1px solid #8E4C2B;
    color: #8E4C2B;
    background: rgba(255,255,255,0.8);
    padding: 5px 0px 5px 5px;
    font-weight: 500;
    height: 80px;
    text-align: center;

}

/* マウスオーバーで、詰めた右側のマージンをリセット。 */
#fixed_right_banner > *:hover
{
    margin-right: 0;
    text-decoration: none;
    background: #8E4C2B;
    color: white;
}
#fixed_right_banner > *
{
    /* アニメーション設定を追加。 */
    -webkit-transition: margin .2s ease;
    transition: margin .2s ease;
}
#fixed_right_banner
{
    /* 右端の上から半分の位置に固定表示 */
    position: fixed;
    top: 50％;
    right: 0;
 
    /* 要素の高さ半分の値を上に移動 */
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.top_main_vis{

}
.top_main_vis p{

}


.layer{
  position: relative;
  margin: 0 auto;
}

/* 背景画像の読み込み */
.layer-bg{
  background-image:url('./img/top01-2.png');
  background-repeat: no-repeat;
   background-size:  cover;                /* 画像のサイズ指定 */
   background-position : center;
   height: 840px;
   width: 100%;
   position: relative;
}

/* 重ねるボックスの設定 */
.layer-in{
  position: absolute;
  top: 140px;
  right: 400px;
  margin: auto;
}

/* 重ねる文字の基本設定 */
.layer-txt{
  font-size: 42px;
  line-height: 70px;
}

.main_container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 1300px;
}
.main_container2 {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 1400px;
}

.syouhin_container{
  width:1350px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.top_p_title1{
  font-size: 30px;
}

.text_align_center{
  text-align: center;
}

.top_gray_inline{
  width: 270px;
  padding: 20px 10px;
  background-color: #F7F7F7;
  margin: auto;
  text-align: center;
}
.top_gray_inline_p1{
  margin: 0px;
  font-size:24px;
}
.top_gray_inline_p2{
  font-size:12px;
  margin: 0px;
}
.top_gray_inline_span{
  font-size:16px;
  margin: 0px;
  font-weight: bold;
}

/* 文字を重ねる処理 */
.box{
    position: relative;
    text-align: center;
}
.rela_box_p{
    position: absolute;
    font-size: 24px;
    display: inline-block;
    background: rgba(255,255,255,0.8);
    width: 270px;
    text-align: center;
    margin: 0px;
    padding: 10px 0px;
    left: 50%;
 transform: translateX(-50%);
}
.rela_box_span{
  font-size:12px;
}

.pd_0{
  padding: 0px;
}

.mb_50{
  margin-bottom: 50px;
}

.mb_100{
  margin-bottom: 100px;
}
.container_1100{
  width: 1100px;
  margin: auto;
}
.container_900{
  width: 900px;
  margin: auto;
}
.top_sekoujirei_div{
  width: 90%;
  margin: auto;
}

.full_container{
	padding-right: 15px;
	 padding-left: 15px;
	 margin-right: auto;
	 margin-left: auto;
}

.single_post_container{
  width: 900px;
  padding-left: 15px;
  padding-right: 15px;
  margin: auto;
}

.single_sekou_post_container{
  width: 1170px;
  padding-left: 15px;
  padding-right: 15px;
  margin-right: auto;
  margin-left: auto;
}
.single_sekou_post_container2{
  width: 1170px;
  padding-left: 15px;
  padding-right: 15px;
  margin-right: auto;
  margin-left: auto;
}

.wp-block-separator.is-style-dots:before{
      color: currentColor;
      content: "············································" !important;
      font-family: serif;
      font-size: 1.5em;
      letter-spacing: 1em;
      padding-left: 0px !important;
}

.single_sekou_sonohoka{
      font-size:23px;
      text-align: center;
}

.single_sekou_sonohoka_ul{
  padding-left: 0px;
  width: 100%;
  text-align:center;
}
.single_sekou_sonohoka_ul li{
  float: left;
  width: 20%;
  list-style: none;
  font-size:23px;
  border-bottom: 1px solid #000;
  padding-bottom: 20px;
  margin-left: 5px;
  margin-right: 5px;
}
.single_sekou_sonohoka_ul a{

}
.single_post_bottom{
  border-bottom: 1px dashed #000;
  margin-bottom: 50px;
  margin-top: 50px;
}

.post_main_day{
  display: inline-block;
  font-size:18px;
  border-bottom: 1px dashed #000;
  margin-top: 30px;
  margin-bottom: 20px;
}

.top_post_list_p_bottom{
  border-top: dashed 1px black;
  padding: 10px;
  margin-bottom: 0px;
}
.text_align_right{
  text-align: right;
}
.top_post_list_p_bottom:last-child{
    border-bottom: dashed 1px black;
}
.top_post_list_p_bottom2{
  border-top: dashed 1px black;
}
.mt_200{
  margin-top: 200px;
}
.post_main_title{
  font-size:26px;
}

.con_top_cover_img{
  width: 100%;
  height: auto;
}
.con_top_cover_img2{
  width: 100%;
  height: auto;
  max-width: 1110px;
}
.mt_150{
  margin-top: 150px;
}
.grey_back{
  padding: 50px 0px;
  background-color: #F7F7F7;
}
.font_25{
  font-size:25px;
}
.con_top_cover_img_p{
    position: absolute;
    font-size: 24px;
    display: inline-block;
    background: rgba(255,255,255,0.8);
    width: 180px;
    text-align: center;
    margin: 0px;
    padding: 10px 0px;
    left: 25%;
    top:35%;
    transform: translate(-50%,-50%);
}
.con_top_cover_img_p2{
    position: absolute;
    font-size: 24px;
    display: inline-block;
    background: rgba(255,255,255,0.8);
    width: 270px;
    text-align: center;
    margin: 0px;
    padding: 10px 0px;
    left: 25%;
    top:35%;
    transform: translate(-50%,-50%);
}
.con_top_cover_img_p4{
    position: absolute;
    font-size: 24px;
    display: inline-block;
    background: rgba(255,255,255,0.8);
    width: 270px;
    text-align: center;
    margin: 0px;
    padding: 10px 0px;
    left: 25%;
    top:35%;
    transform: translate(-50%,-50%);
}
.row-height {
    display: flex;
    flex-wrap: wrap;
}
.hosho_p_main_con{
  font-size: 15px;
}
.hosho_p1{
  font-size: 28px;
}
.hosho_p2{
  font-size: 22px;
}
.mt_0{
  margin-top: 0px;
}
.hosho_ol{
  padding-left: 18px;
}
.hosho_li{
  font-size: 15px;
}
.mt_50{
  margin-top: 50px;
}
.mt_100{
  margin-top: 100px;
}
.mb_100{
  margin-bottom: 100px;
}
.mb_150{
  margin-bottom: 150px;
}
.mb_200{
  margin-bottom: 200px;
}
.img-responsive2{
  max-width: 100%;
  display: inline-block;
  height: auto;
}

.border_dashed1{
  border-bottom: 1px dashed black;
}

.border_jyouhou{
  border-top: 1px dashed black;
  border-bottom: 1px dashed black;
  padding-top: 150px;
  margin-bottom: 150px;
}
.shouhin_border{
  border-top: 1px dashed black;
  border-bottom: 1px dashed black;
  padding-top: 150px;
  padding-bottom: 50px;
  margin-bottom: 150px;
  margin-right: 15px;
  margin-left: 15px;
}
.shouhin_border2{
  border-bottom: 1px dashed black;
  padding-top: 100px;
  margin-bottom: 150px;
  margin-right: 15px;
  margin-left: 15px;
}
.border_jyouhou2{
  border-bottom: 1px dashed black;
  padding-bottom: 100px;
  margin-bottom: 150px;
}
.mb_115{
  margin-bottom: 115px;
}
.hosyou_border_bottom{
  padding-bottom: 50px;
  border-bottom: 2px dotted #808080;
  margin-bottom: 50px;
}

.hosyo_logo{
  margin-left: 30px;
  margin-bottom: 20px;
}

.kakko_tume{
  font-feature-settings: "palt";
　　letter-spacing: 1px;
}

.display_sp_768{
  display: none;
}

.hosyou_sp_1{
  background: black;
  color: white;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  padding: 10px 0px;
}

.hosyou_sp_2{
  background: #cccccc;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  padding: 10px 0px;
}

.sekou_sonota_p{
  font-size: 22px;
  text-align: center;
  border-bottom: 1px solid #000;
}
.sekou_sonota_p a{
  color: #000;
}

.font_b{
  font-weight: bold;
}
.top_post_list_p1{
  font-size: 16px;
  border-bottom: 1px dashed black;
  display: inline-block;
  padding-right: 20px;
}
.top_news_span1{
  font-size:23px;
}



.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5,
.col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5,
.col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5,
.col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-1-5 {
    width: 20%;
    float: left;
}
.col-xs-2-5 {
    width: 40%;
    float: left;
}

.col-xs-3-5 {
    width: 60%;
    float: left;
}

.col-xs-4-5 {
    width: 80%;
    float: left;
}
.col-xs-5-5 {
    width: 100%;
    float: left;
}
.jouhou_title1.mb_syatyou2 {
  line-height: 1.3;

}

@media (min-width: 768px) {
    .col-sm-1-5 {
        width: 20%;
        float: left;
    }
    .col-sm-2-5 {
        width: 40%;
        float: left;
    }
    .col-sm-3-5 {
        width: 60%;
        float: left;
    }
    .col-sm-4-5 {
        width: 80%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-1-5 {
        width: 20%;
        float: left;
    }
    .col-md-2-5 {
        width: 40%;
        float: left;
    }
    .col-md-3-5 {
        width: 60%;
        float: left;
    }
    .col-md-4-5 {
        width: 80%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-1-5 {
        width: 20%;
        float: left;
    }
    .col-lg-2-5 {
        width: 40%;
        float: left;
    }
    .col-lg-3-5 {
        width: 60%;
        float: left;
    }
    .col-lg-4-5 {
        width: 80%;
        float: left;
    }
}

.n2-ss-slider .n2-ow-all p {
  font-family: 'Jost','Zen Kaku Gothic New', sans-serif !important;
}


.slide_text1 {
    font-family: 'Jost','Zen Kaku Gothic New', sans-serif;
}
.slide_text2{
    font-family: 'Jost','Zen Kaku Gothic New', sans-serif;
}
.slide_text3{
    font-family: 'Jost','Zen Kaku Gothic New', sans-serif;
}
.slide_text4{
    font-family: 'Jost','Zen Kaku Gothic New', sans-serif;
}
.slide_text5{
    font-family: 'Jost','Zen Kaku Gothic New', sans-serif;
}


.pl_top_anshin{
  padding-left: 0px !important;
}
.pl_top_anshin2{
  padding-right: 0px !important;
}
.kodawari_p_main_con{
  font-size: 18px;
  font-feature-settings: "palt";
　　letter-spacing: 1px;
}
.mb_30{
  margin-bottom: 30px;
}
.pl_kodawari{
  padding-left: 20% !important;
}
.pr_kodawari_0{
    padding-right: 0px !important;
}

.pr_kodawari{
  padding-left: 40px !important;
}
.pl_kodawari_0{
    padding-left: 0px !important;
}

.kodawari_title{
  font-size:38px;
  line-height: 50px;
}

.mr_20{
  margin-right: 20px;
}

.width_500px{
  width: 500px;
}


.kodawari_suuji_p{
 position: relative;
  padding: 1.5rem 2rem 1.5rem 70px;
  font-size:32px;
  margin-bottom: 30px;
  font-weight: bold;
}

.kodawari_suuji_p span {
  font-size: 70px;
  line-height: 1;
  position: absolute;
  bottom: -5px;
  left: 0;
  font-weight: normal;
}

.font_16{
  font-size: 16px;
}
.width_900{
  width: 900px;
}
.dis_sp_991{
  display: none;
}
.font_18{
  font-size: 18px;
}
.font_22{
  font-size: 22px;
}
.pl_kodawari_5{
  padding-left: 50px !important;
}
.pl_20_768_0{
  padding-left: 20px;
}
.width_450{
  width: 500px;
  margin-left: auto;
  margin-right: auto;
}
.jouhou_title1{
  font-size:38px;
}
.jouhou_90_con{
  width: 90%;
  margin-right: auto;
}
.jouhou_border_p{
  width: 210px;
  border-bottom: 3px solid black;
  text-align: center;
  font-size: 25px;
  padding-bottom: 10px;
}
.mt_100{
  margin-top: 100px;
}
.jyouhou_syatyo_p1{
  font-size: 16px;
  margin-right: 29px;
}
.jyouhou_syatyo_p2{
  font-size: 25px;
}
.jyouhou_syatyo_p2_span{
  font-size: 16px;
}
.mb_syatyou1{
  margin-bottom: 150px;
}
.mb_syatyou2{
  margin-bottom: 100px;
}

.jyouhou_table{
  width: 100%;
  border-collapse: separate;
  border-spacing: 30px 0px;
}
.jyouhou_table th{
  width: 200px;
  border-top: 2px solid black;
  padding: 20px 0px 20px 10px;
  font-size: 15px;
  font-weight: normal;
}

.jyouhou_table td{
  border-top: 2px solid black;
  padding: 20px 0px 20px 10px;
  font-size: 15px;
}
.table_border_last{
    border-bottom: 2px solid black;
}

.staff_p{
  font-size: 26px;
  font-weight: normal;
}
.staff_p_span{
  font-size:15px;
  font-weight: normal;
  margin-right: 20px;
}
/* アコーディオンメニュー全体のサイズ・位置 */
.ac {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
}
/* クリックしたら表示される領域 */
.ac-child {
  display: none;
  padding:20px 0px;
  border-bottom: 2px solid black;
  font-size:15px;
  line-height: 30px;
}


.ac-parent {
	position: relative;  /* 追加 */
	height: 50px;
	border-bottom: 2px solid black;
	line-height: 50px;
	cursor: pointer;
}


/* 擬似要素で下三角形を作成 */
.ac-parent:after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 45%;
	right: 30px;
	width: 10px;
	height: 10px;
	border-right: 3px solid #000;
	border-bottom: 3px solid #000;
	transform: translateY(-50%) rotate(45deg);
	transition: .3s;
}

/* オープン時にopenクラスを付与 */
.ac-parent.open:after {
	transform: rotate(225deg);
}

.ac-parent:before{
  content: "MORE";
  display: inline-block;
  position: absolute;
  top: 0%;
  right: 100px;
  width: 10px;
  height: 10px;
}
.ac-parent.open:before{
  content: "BACK";
}

.rinen_p{
    font-size: 20px;
    line-height: 45px;
    font-weight: medium;
}
.width_750{
  width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.mb_rinen{
  margin-bottom: 200px;
}
.syouhin_p_22{
  font-size:22px;
}
.pl_syouhin_0{
  padding-left: 0px !important;
}
.pr_syouhin_0{
  padding-right: 0px !important;
}
.syouhin_p_title_40{
  font-size: 40px;
  font-weight:  bold;
}
.pr_20_768{
  padding-right: 20px;
}
.syouhin_pr{
  padding-right: 30px;
}
.syouhin_pl{
  padding-left: 30px;
}
.mt_80{
  margin-top: 80px;
}
.mb_55_to_10{
  margin-bottom: 55px;
}
.reform_ml_text_div{
  position: relative;
  height: 260px;
}
.reform_ml_text{
  position: absolute;
    width: 580px;
    right: 60px;
}
.before_r{
    display: flex;
  align-items: center;
  justify-content: flex-end;
}
.before_r:after{
  content: "";
border-left: 40px solid #000;
border-top: 25px solid transparent;
border-bottom: 25px solid transparent;
display: inline-block;
/* padding-left: 20px; */
position: absolute;
right: -5px;
}

.before_l{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.before_l:after{
  content: "";
border-right: 40px solid #000;
border-top: 25px solid transparent;
border-bottom: 25px solid transparent;
display: inline-block;
/* padding-left: 20px; */
position: absolute;
left: -5px;
}
.mb_0{
  margin-bottom: 0px;
}
.mt_30_991{
  margin-top: 30px;
}
.before_div_box{
  width: 425px;
  margin-left: auto;
}
.mb_130{
  margin-bottom: 130px;
}
.mb_130_50{
  margin-bottom: 145px;
}
.mb_175_50{
  margin-bottom: 175px;
}
.img-responsive_425{
  width: 425px;
  max-width: 100%;
  height: auto;
}
.flex_bottom{
  display: flex;
  flex-wrap: wrap;
  align-items: end;
  align-content: flex-end;
}
.mb_65_50{
  margin-bottom: 65px;
}
.mb_95_50{
  margin-bottom: 95px;
}
.contact_container{
  width: 1030px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.hogohousin_width{
  width: 750px;
  margin-left: auto;
  margin-right: auto;
}
.table_request{
  width: 100%;
}
.table_request th {
  width: 30%;
  font-size: 15px;
  font-weight:medium;
  padding: 10px 0px;
}
.table_request th > p{
  margin-bottom: 0px;
}
.table_request td{
  width: 70%;
  font-size: 15px;
  font-weight:medium;
  padding: 10px 0px;
}
.table_request input[type="text"],input[type="email"]{
  border: none;
  background-color: #F7F7F7;
  width: 100%;
  padding: 10px;
}
.wpcf7-textarea{
  border: none;
  background-color: #F7F7F7;
  width: 100%;
  padding: 10px;
}
.submit_button{
  width: 150px;
  height: 40px;
  text-align: center;
  border: none;
  background-color: #F7F7F7;
}
.submit_button:hover{
  background-color: #d1d1d1;
}
.wpcf7-list-item:first-child{
  margin-left: 0px !important;
}
.hissu{
  color: #8E4C2B;
}
.tell_margin{
  margin-left: 20px;
  margin-right: 10px;
  margin-bottom: 9px;
}
.mr_10{
  margin-right: 10px;
}
.div_font_b p{
  font-weight: bold;
}
.wpcf7-list-item-label{
  font-weight: normal;
}
.font_modelhouse_p1{
  font-size: 20px;
  line-height: 40px;
}
.model_p_bl_border{
  font-size: 20px;
  font-weight: bold;
  color: #8E4C2B;
  border-bottom: 5px solid black;
  display:inline-block;
  padding: 0px 10px 10px 10px;
  margin-bottom: 20px;
}
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.grecaptcha-badge{
  display: none;
}
.single_post_container iframe{
  max-width: 100%;
}

#page_top {
    position: fixed;
    right: 10px;
    width: 55px;
    height: 55px;
    background: rgba(102, 102, 102, 0.5) no-repeat;
}

#page_top a::before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 25px;
    height: 25px;
    margin: auto;
    color: #fff;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f077';
    font-size: 25px;
    text-align: center;
}
.model_box{
    position: relative;
}
.model_box_icon{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.model_box_icon.kirinoie{
	top: 55%;
	width: 100%;
	text-align: center;
}
.model_box_width{
	width: 400px;
	transition: 0.25s;
}
.kirinoie .model_box_width{
	width: 80%;
	max-width: 550px;
}
.kirinoie .model_box_width:hover{
  transform: scale(1);
}
.model_box_width:hover{
  transform: scale(1.1);
}
.model_box_width2{
  width: 200px;
	transition: 0.25s;
}
.model_box_width2:hover{
  transform: scale(1.1);
}
.model_box_width3{
  width: 250px
}
.model_box_width3:hover{
  transform: scale(1.1);
}
.hover_white:hover{
  filter: opacity(70%);
}
@media (max-width: 1800px){
  .img-responsive_after{
    max-width: 100%;
    height:auto;
  }
  .flex_991_bottom{
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    align-content: flex-end;
  }
  }

@media (max-width: 1550px){
  .jouhou_title1{
    font-size:38px;
    line-height:50px;
  }
  .syouhin_container{
    width:95%;
  }
}
@media (max-width: 1400px){
  .reform_ml_text{
    position:relative;
      width: 100%;
      right: 0px;
  }
  .reform_ml_text_div{
    height: auto;
  }
}
@media (max-width: 1200px){
  .contact_container{
      width: 95%;
  }
  .width_450{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 1050px){
  .before_r:after{
  border-left: 20px solid #000;
}
.before_l:after{
border-right: 20px solid #000;
}
}
@media (max-width: 1400px){
  .pr_30_768_0{
    padding-left: 0px;
    padding-right: 30px;
  }
}
.img-responsive_991_big{
  max-width: 100%;
  height: auto;
}
@media (max-width: 991px){
  .model_box_width{
    width: 300px
  }
  .tell_margin{
    margin-left: 0px;
    margin-right: 10px;
  }
  .contact_container{
      width: 100%;
  }
  .mb_130_50{
    margin-bottom: 50px;
  }
  .mb_95_50{
    margin-bottom: 50px;
  }
  .mb_175_50{
    margin-bottom: 50px;
  }
  .mb_65_50{
    margin-bottom: 50px;
  }
  .mt_30_991{
    margin-top: 0px;
  }
  .syouhin_pl{
    padding-left: 0px;
  }
  .syouhin_pr{
    padding-right: 0px;
  }

  .img-responsive_991_big{
    max-width: 100%;
    height: auto;
    width: 100%;
  }
  .before_r{
    position: relative;
    color: #000;
    text-align: center;
    padding: 0px;
    margin: 0;
    display: block;
  }
  .before_r:after{
    border: 20px solid transparent;
    border-top-color: #000;
    border-bottom-width: 0;
    bottom: 0;
    content: "";
    display: block;
    left: 48%;
    top: 105%;
    position: absolute;
    width: 0;
  }

  .before_l{
    position: relative;
    color: #000;
    text-align: center;
    padding: 0px;
    margin: 0;
    display: block;
  }
  .before_l:after{
    border: 20px solid transparent;
    border-top-color: #000;
    border-bottom-width: 0;
    bottom: 0;
    content: "";
    display: block;
    left: 48%;
    top: 105%;
    position: absolute;
    width: 0;
  }

}
@media (max-width: 768px){

  .model_box_width{
    width: 300px
  }
  .font_modelhouse_p1{
    font-size: 16px;
    line-height: auto;
  }
  .table_request th{
    width: 100%;
    display: block;
  }
  .table_request td{
    width: 100%;
    display: block;
  }
  .hogohousin_width{
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  .kodawari_title{
    line-height: 35px;
  }
  .mb_55_to_10{
    margin-bottom: 10px;
  }
  .shouhin_border{
    margin-left: 0px;
    margin-right: 0px;
  }
  .syouhin_pl{
    padding-left: 0px;
  }
  .syouhin_pr{
    padding-right: 0px;
  }
  .syouhin_p_title_40{
    font-size: 26px;
  }

  .con_top_cover_img_p2{
    left: 35%;
  }
  .con_top_cover_img_p3{
    left: 35%;
  }
  .con_top_cover_img_p4{
      position: absolute;
      font-size: 18px;
      display: inline-block;
      background: rgba(255,255,255,0.8);
      width: 180px;
      text-align: center;
      margin: 0px;
      padding: 10px 0px;
      left: 50%;
      top:50%;
      transform: translate(-50%,-50%);
  }

  .table_border_last{
      border-bottom: 0px solid black;
  }
  .jyouhou_table{
    width: 100%;
    border-collapse:collapse;
  }
  .jyouhou_table th{
    width: 100%;
    display: block;
    border-top: 0px;
    font-weight: bold;
  }

  .jyouhou_table td{
    width: 100%;
    display: block;
    border-top: 0px;
    background-color: #F7F7F7;
  }
  .mb_syatyou1{
    margin-bottom: 50px;
  }
  .mb_syatyou2{
    margin-bottom: 30px;
  }
  .jouhou_title1{
    font-size:22px;
  }
  .jouhou_90_con{
    width: 100%;
  }
  .pr_30_768_0{
    padding-right: 0px;
  }
  .pl_20_768_0{
    padding-left: 0px;
  }
  .pr_kodawari_0{
      padding-right: 15px !important;
  }
  .pl_kodawari_5{
    padding-left: 15px !important;
  }
  .width_500px{
      width: 100%;
  }
  .kodawari_suuji_p{
    padding: 1.5rem 2rem 1.5rem 40px;
    font-size:20px;
    margin-left: 10px;
  }

  .kodawari_suuji_p span {
    font-size: 50px;
    line-height: 1;
    position: absolute;
    bottom: 10%;
    left: 0;
  }
}

/*メニューをページ下部に固定*/
#sp-fixed-menu{
   position: fixed;
   width: 100%;
   bottom: 0px;
   font-size: 0;
   opacity: 0.9;
   z-index: 99;
}

/*メニューを横並びにする*/
#sp-fixed-menu ul{
   display: flex;
   list-style: none;
   padding:0;
   margin:0;
   width:100%;
}

#sp-fixed-menu li{
   justify-content: center;
   align-items: center;
   width: 33.33%;
   padding:0;
   margin:0;
   font-size: 18px;
   border: 1px solid #8E4C2B;
}


#sp-fixed-menu li{
   background: #fff;
}

/*ボタンを調整*/
#sp-fixed-menu li a{
   color: #8E4C2B;
   text-align: center;
   display:block;
   width: 100%;
   padding:20px;
}
#sp-fixed-menu li a:hover{
  color: white;
  background: #8E4C2B;
}
/*PCの場合にはメニューを表示させない*/
@media (min-width: 768px) {
   .for-sp{
      display:none;
    }
}
@media (max-width: 1600px){
  .slide_text2{

  }
  .pl_kodawari{
    padding-left: 10% !important;
  }
}

@media (max-width: 1500px){
  .n2-ss-slider .n2-ow-all p {
    font-size:48px !important;
  }

}
@media (max-width: 1400px){
  .n2-ss-slider .n2-ow-all p {
    font-size:48px !important;
  }
  .main_container2 {
      width: 90%;
  }
}

@media (max-width: 1320px){
  .main_container {
      width: 1100px;
  }
  .n2-ss-slider .n2-ow-all p {
    font-size:38px !important;
  }
}
@media (max-width: 1200px){
  .width_500px{
      width: 100%;
  }
  .pl_kodawari{
    padding-left: 5% !important;
  }
  .main_container {
      width: 940px;
  }
  .container_1100{
    width: 80%;
    margin: auto;
  }
  .single_sekou_post_container{
    width: 90%;
    margin: auto;
  }
  .single_sekou_post_container2{
    width: 95%;
    margin: auto;
  }
  .sekou_sonota_p{
    font-size: 18px;

  }
  .n2-ss-slider .n2-ow-all p {
    font-size:34px !important;
  }

}

@media (max-width: 991px){
  .img-responsive_425{
    width: 100%;
    max-width: 100%;
    height: auto;
  }
  .before_div_box{
    width: 100%;
  }
  .width_750{
    width: 95%;
  }
  .width_450{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .dis_pc_991{
    display: none;
  }
  .dis_sp_991{
    display: block;
  }
  .width_900{
    width: 100%;
  }
  .container_900{
    width: 100%;
    padding: 0px 15px;
  }
  .pl_kodawari{
    padding-left: 15px !important;
  }

  .main_container {
    width: 100%;
    padding: 0px 15px;
  }
  .single_post_container{
    width: 90%;
    margin: auto;
  }
  .con_top_cover_img{
    width: 100%;
    height: 400px;
    object-fit: cover;
  }
  .con_top_cover_img2{
    width: 100%;
    height: 400px;
    object-fit: cover;
  }

  .n2-ss-slider .n2-ow-all p {
    font-size:28px !important;
  }

}

.display_sp_768_inline{
    display: none;
}
.top_sekou_span1{
  border-bottom: 1px solid #000;
  padding-right: 20px;
  font-size:18px;
  margin-right: 20px;
}
.mt_10{
  margin-top: 10px;
}

@media (max-width:768px){
  .syouhin_container{
    width:100%;
  }
  .mb_rinen{
    margin-bottom: 80px;
  }
  .width_750{
    width: 100%;
  }
  .pl_kodawari_0{
      padding-left: 15px !important;
  }
  .top_p_title1{
      font-size: 22px;
  }
  .kodawari_title{
    font-size:22px;
  }
  .pl_top_anshin{
    padding-left: 15px !important;
  }
  .pl_top_anshin2{
    padding-right: 15px !important;
  }
  .display_pc_768{
    display: none;
  }
  .display_sp_768{
    display: block;
  }
  .display_sp_768_inline{
    display: inline-block;
  }
  .rela_box_p{
      line-height: 20px;
  }
  .hosho_p1{
    font-size: 20px;
  }
  .hosho_p2{
    font-size: 18px;
  }
  .main_container {
      padding: 0px 15px;
  }
  .container_1100{
    width: 90%;
    margin: auto;
  }
  .n2-ss-slider .n2-ow-all p {
    font-size:23px !important;
  }

}
@media (max-width:500px){
  .n2-ss-slider .n2-ow-all p {
    font-size:16px !important;
  }
  .slide_text1{
      width: auto !important;
    }.slide_text2{
        width: auto !important;
    }
    .slide_text3{
        width: auto !important;
    }
    .slide_text4{
        width: auto !important;
    }
    .slide_text5{
    width: auto !important;
  }
}

@media screen and (max-width: 991px) {
  .head_logo_991{
      text-align: center;
  }
  .header_img1{
    width: 250px;
    display: inline-block;
  }
  .han_navi_sp_body{
    display: block;
  }
  .han_navi_pc_body{
    display: none;
  }
	.nav_991_none{
		display: none;
	}
  .pl_syouhin_0{
    padding-left: 15px !important;
  }
  .pr_syouhin_0{
    padding-right: 15px !important;
  }

}
@media screen and (max-width: 768px) {

  #fixed_right_banner{
    display: none;
  }
}
/*2025修正=================*/
.insta{
	width: 90%;
	margin: 0 auto ;
	text-align: center;
}
.insta_img{
	max-width: 25px;
	margin-left:10px;
}
.insta_more{
	display: inline-block;
	font-size: 20px;
	margin: 25px auto 0;
	text-align: center;
	box-sizing: border-box;
}
.insta_more a{
	background-color: #8E4C2B;
	display: block;
	color: #fff;
	border: 1px solid #8E4C2B;
	transition: 0.25s;
	padding: 0.75em 3em;
	text-decoration: none;
}
.insta_more a:hover{
	background-color: #fff;
	color: #8E4C2B;
	border: 1px solid #8E4C2B;
}
@media screen and (max-width: 768px) {
.insta_more{
	font-size: 18px;
	margin: 20px auto 0;
}
.insta_more a{
	padding: 0.5em 3em;
}
}